/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this website has expired. You might be connecting to a website that is pretending to be  %@  which could put your confidential information at risk. Would you like to connect to the website anyway?" = "Het certificaat van deze website is verlopen. Mogelijk maakt u verbinding met een website die zich voordoet als '%@', waardoor uw vertrouwelijke informatie gevaar kan lopen. Weet u zeker dat u een verbinding met de website tot stand wilt brengen?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this website is not yet valid. You might be connecting to a website that is pretending to be  %@  which could put your confidential information at risk. Would you like to connect to the website anyway?" = "Het certificaat van deze website is nog niet geldig. Mogelijk maakt u verbinding met een website die zich voordoet als '%@', waardoor uw vertrouwelijke informatie gevaar kan lopen. Weet u zeker dat u een verbinding met de website tot stand wilt brengen?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this website is invalid. You might be connecting to a website that is pretending to be  %@  which could put your confidential information at risk. Would you like to connect to the website anyway?" = "Het certificaat van deze website is ongeldig. Mogelijk maakt u verbinding met een website die zich voordoet als '%@', waardoor uw vertrouwelijke informatie gevaar kan lopen. Weet u zeker dat u een verbinding met de website tot stand wilt brengen?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this website was signed by an unknown certifying authority. You might be connecting to a website that is pretending to be  %@  which could put your confidential information at risk. Would you like to connect to the website anyway?" = "Het certificaat van deze website is verstrekt door een onbekende certificaatautoriteit. Mogelijk maakt u verbinding met een website die zich voordoet als '%@', waardoor uw vertrouwelijke informatie gevaar kan lopen. Weet u zeker dat u een verbinding met de website tot stand wilt brengen?";

/* Certificate trust verification prompt */
"This certificate is not valid" = "Dit certificaat is ongeldig";
"Always Trust" = "Vertrouw altijd";
"Show Certificate" = "Toon certificaat";
"Save Password" = "Save Password";
